package jp;

/**
 * An Exception thrown by an IncomingResponse object when the incoming
 * stream cannot be parsed as a valid HTTP response.
 */
public class ParseException
	extends Exception {
	public ParseException(String str) {
		super(str);
	}
}
